
Foreman - Bug #19387

multiple_selects control's "plus" sign is overlapping

04/26/2017 06:40 AM - Shimon Shtein

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

One way to reproduce it:

1. Go to subnets

2. Select a subnet

3. Open "Locations" tab

observe the "plus sign" overlapping the "filter" field in the header line of the left control.

History

#1 - 04/26/2017 07:24 AM - Dominic Cleal

- File Screenshot from 2017-04-26 12-24-23.png added

#2 - 05/09/2017 06:45 AM - Tomer Brisker

- Status changed from New to Rejected

The overlapping is caused by setting mark_translated to true, leading to added characters which caused the overflow. Layout is fine with normal

settings.

Files

Screenshot from 2017-04-26 12-24-23.png 12 KB 04/26/2017 Dominic Cleal
